.table-linked-row tr:hover {
  cursor: pointer;
}

footer.footer {
  margin-top: 200px;
}

.container-fluid {
  margin-bottom: 80px;
}

.sidebar-nav ul li ul {
  padding: 0;
}

.sale-layout-image {
  margin-top: 15px;
}

.login-register {
  background: #348f50; /* fallback for old browsers */
  background: -webkit-linear-gradient(
    to right,
    #56b4d3,
    #348f50
  ); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(
    to right,
    #56b4d3,
    #348f50
  ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.btn-logout {
  background: transparent;
  border: 0;
  color: white !important;
  margin-top: 13px;
  opacity: 0.8;
}

.btn-logout:hover {
  opacity: 1;
}

.modal-header.modal-header-success {
  background: #55ce63;
}

.modal-header.modal-header-warning {
  background: #ffbc34;
}

.modal-header.modal-header-success h4.modal-title,
.modal-header.modal-header-warning h4.modal-title {
  color: #fff;
}

.modal-footer {
  background: #ecf0f1;
}

.modal-footer .btn-success {
  border-color: #4cae4c;
}

.dataTables_length select {
  margin-right: 10px;
}

.label-default {
  color: #333;
  background-color: #e2e4e8;
}

.table-actions {
  text-align: right;
}

.card.card-hover:hover {
  opacity: 0.8;
}

.card-secondary {
    background: #bcbec1;
    border-color: #bcbec1;
}

.select2-container {
  padding-top: 1px;
}
.select2-container--default .select2-selection--single {
  border: 1px solid rgba(0,0,0,0.20)
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  top: 6px;
  right: 6px;
}

.select2-selection__rendered {
  padding-top: 4px;
}

.select2-selection {
  min-height: 37px;
}

.mini-sidebar .top-navbar .navbar-header {
  width: 10px;
}

@media (min-width: 320px) and (max-width: 480px) {  
  /* Force table to not be like tables anymore */
  #no-more-tables table {
    padding: 0;
  }

  #no-more-tables table,
  #no-more-tables thead,
  #no-more-tables tbody,
  #no-more-tables th,
  #no-more-tables td,
  #no-more-tables tr {
    display: block;
  }

  #no-more-tables thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
    
  #no-more-tables tr { 
    border: 1px solid #ccc;
  }

  #no-more-tables tr+tr {
    margin: 10px 0;
  }
    
  #no-more-tables td {
    border: none;
    border-bottom: 1px solid #eee;
    position: relative;
    padding-left: 50%;
    white-space: normal;
    text-align:left;
    display: grid;
  }

  #no-more-tables td.no-margin {
    border: none;
    border-bottom: 1px solid #eee;
    position: relative;
    padding-left: 50%;
    white-space: normal;
    text-align:left;
    display: grid;
    margin-bottom: -30px;
  }
    
  #no-more-tables td:before {
    white-space: nowrap;
    text-align:left;
    margin-left: -130px;
    margin-bottom: 15px;
  }

  #no-more-tables #add-item {
    position: absolute;
    display: inline-grid;
    margin-top: 5px;
    margin-left: 5px;
    z-index: 999999;
  }

  #no-more-tables .no-border-mobile {
    border: 0;
  }

  .padding-bottom-mobile-30 {
    padding-bottom: 30px;
  }

  .padding-bottom-mobile-55 {
    padding-bottom: 55px;
  }
    
  #no-more-tables td:before { 
    content: attr(data-title);
  }

  #no-more-tables .form-group {
    position: absolute;
    width: 100%;
    top: 30px;
    padding: 7px;
  }
}

.bg-white, .bg-white td {
  background-color: #FFFFFF;
}